@charset "UTF-8";
/*================================================

【楽天市場】バレンタイン特集2023｜TOP

=================================================*/
/*  
kanban[custom]
--------------------------------------------------*/

.rc-kanban._top{}
.rc-kanban._top .kanban-wrapper{
  position: relative;
}
/*
.rc-kanban._top .kanban-wrapper h1{
  position: absolute;
  top:135px;
  left: 50%;
  transform:translateX(-50%);
  overflow:hidden;
  z-index: 3;
}
*/
.rc-kanban._top .based_img{
  background: url(https://r.r10s.jp/evt/event/valentine/2023/_pc/img/top/kanban/kanban_bg.png?v=202212281404) no-repeat top center;
  height: 460px;
  position: relative;
}

.rc-kanban._top .kanban-slideshow{
  position: absolute;
  z-index: 2;
  min-width:1024px;
  max-width:1920px;
  left: 50%;
  transform:translateX(-50%);
  width:100%;
  height: 460px;
  animation: heart_grow 2s 1 forwards;
  animation-delay: 2s;
  -webkit-mask-image: url(https://r.r10s.jp/evt/event/valentine/2023/_pc/img/top/kanban/heart.png?v=202212281404);
  mask-image: url(https://r.r10s.jp/evt/event/valentine/2023/_pc/img/top/kanban/heart.png?v=202212281404);
  -webkit-mask-size: 0;
  mask-size:  0;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  overflow:hidden;
}
.rc-kanban._top .kanban-slideshow::before{
  display: block;
  content: "";
  width:100%;
  height: 460px;
  position: relative;
}
/*
.rc-kanban._top .kanban-slideshow div{
  position: absolute;
  top:0;
  overflow: hidden;
  width:100%;
  height: 460px;

  transform:translate3d(0,0,0);
}*/
.rc-kanban._top .kanban-slideshow .womenA{
  width:540px;
  height: 600px;
  position: absolute;
  left: 50%;
  bottom: -100px;
  margin-left: -684px;
  animation: top_bottom 1s 2s 1 forwards;
}
.rc-kanban._top .kanban-slideshow .womenB{
  position: absolute;
  width: 540px;
  height: 600px;
  right: 50%;
  bottom: -100px;
  margin-right: -686px;
  animation: bottom_top 1s 2s 1 forwards;
}
.rc-kanban._top .kanban-slideshow .tokimeki{
  position: absolute;
  width: 36px;
  top: 30px;
  left: 50%;
  margin-left: -18px;
  opacity:0;
  animation: fadein 1s 2.5s 1 forwards;  
}
.rc-kanban._top .kanban-slideshow .kirakira1_1{
  width: 53px;
  top: 170px;
  left: 50%;
  margin-left: -770px;
  position: absolute;
  animation: kirakira1 3s 3s infinite;
  opacity:0;
}
.rc-kanban._top .kanban-slideshow .kirakira1_2{
  position: absolute;
  width: 26px;
  top: 82px;
  margin-left: -671px;
  left: 50%;
  animation: kirakira2 3s 3s infinite;
  opacity:0;
}
.rc-kanban._top .kanban-slideshow .kirakira2_1{
  width: 40px;
  top: 262px;
  right: 50%;
  margin-right: -744px;
  position: absolute;
  animation: kirakira1 3s 3s infinite;
  opacity:0;
}
.rc-kanban._top .kanban-slideshow .kirakira2_2{
  position: absolute;
  width: 20px;
  top: 112px;
  margin-right: -660px;
  right: 50%;
  animation: kirakira2 3s 3s infinite;
  opacity:0;
}


/*
.rc-kanban._top .kanban-slideshow  div img{
  width:100vw;
  height: 132.8125vw;
  position: absolute;
}

.rc-kanban._top .kanban-slideshow .slide01 img{
  top:0;
  left:0;

}
.rc-kanban._top .kanban-slideshow .slide02 img{
  top:0;
  right:0;

}
*/

.rc-kanban._top .kanban-slideshow .slide01{
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height: 460px;
  background: url(https://r.r10s.jp/evt/event/valentine/2023/_pc/img/top/kanban/title_img01.jpg?v=202212281404) no-repeat center top;
}
/*
.rc-kanban._top .kanban-slideshow .slide02{
  position: absolute;
  top:0;
  right:0;
  width:100%;
  height: 460px;
  animation: fade_anime 10s infinite forwards;
  animation-delay: 11s;
  background: url(https://r.r10s.jp/evt/event/valentine/2023/_pc/img/top/kanban/title_img02.jpg?v=202212281404) no-repeat center top;
}
*/

.rc-kanban._top .based_img{
  position: relative;
  z-index: 1;
}

.rc-kanban._top .based_img .based_catch{
  position: absolute;
  top:135px;
  left:0;right:0;
  margin:0 auto;
  width:531px;
  animation: fadein 1s 1 forwards;
}

@keyframes fade_anime {
  0% {
    z-index: 2;
    width:100%;
    height: 0%;
  }
  10% {
    z-index: 2;
    width:100%;
    height: 100%;
  }
  20% {
    z-index: 2;
    width:100%;
    height: 100%;
  }
  30% {
    z-index: 2;
    width:100%;
    height: 100%;
  }
  50% {
    z-index: 2;
    width:100%;
    height: 100%;
  }
  51% {
    z-index: 1;
    width:100%;
    height: 100%;
  }
  80% {
    z-index: 1;
    width:100%;
    height: 100%;
  }
  90% {
    z-index: 1;
    width:100%;
    height: 100%;
  }
  99.9% {
    z-index: 1;
    width:100%;
    height: 100%;
  }
  100% {
    z-index: 2;
    width:100%;
    height: 0%;
  }
}


@keyframes heart_grow {
  0% {

    -webkit-mask-position: center;
    mask-position: center;

  }
  100% {
    -webkit-mask-size: 500%;
    mask-size: 500%;
    -webkit-mask-position:center;
    mask-position: center;
    will-change: mask-size;
    -webkit-mask-image: none;
    mask-image: none;
  }
}

@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.top_kanban_lead{
  background-color: #64370e;
  height: 64px;
  line-height: 64px;
  text-align: center;
  font-size: 16px;
  color: #ebc69a;
}
@keyframes top_bottom {
  0% {
    transform:translateY(-100px);
  }
  100% {
    transform:translateY(-30px);
  }
}
@keyframes bottom_top {
  0% {
    transform:translateY(100px);
  }
  100% {
    transform:translateY(-30px);
  }
}
@keyframes kirakira1 {
  0% {
    opacity:0;
  }
  8% {
    opacity:1;
  }
  50% {
    opacity:1;
  }
  58% {
    opacity:0;
  }
  100% {
    opacity:0;
  }
}
@keyframes kirakira2 {
  0% {
    opacity:0;
  }
  50% {
    opacity:0;
  }
  58% {
    opacity:1;
  }
  92% {
    opacity:1;
  }
  100% {
    opacity:0;
  }
}



/*
 main_column -[data-layout]-
---------------------------------------------------*/
/* ri-linkItem */
.list[data-layout="main_column"] .ri-linkItem {
  box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, 0.15);
  position: relative;
}
.list[data-layout="main_column"] .ri-linkItem:after {
  content: "";
  position: absolute;
  right: 6px;
  bottom: 6px;
  width: 0;
  height: 0;
  border-width: 0 0 16px 16px;
  border-style: solid;
  border-color: transparent #e08a3f #e08a3f transparent;
}
.list[data-layout="main_column"] .ri-linkItem a.ri-linkItem__link {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0;
  margin: 0;
  border-bottom: none;
  color: #333;
  text-decoration: none;
  flex-wrap: wrap;
}
.list[data-layout="main_column"] .ri-linkItem__imageBox {
  position: relative;
  flex: 0 0 auto;
  flex-basis: 100%;
}
.list[data-layout="main_column"] .ri-linkItem__imageBox:before {
  content: "";
  display: block;
  width: 100%;
  padding-top: calc(200 / 222 * 100%);
}
.list[data-layout="main_column"] .ri-linkItem__title {
  font-size: 16px;
  font-weight: 700;
  color: #5b3d35;
  font-family: -apple-system, BlinkMacSystemFont, "游ゴシック体", YuGothic,
    "Yu Gothic Medium", Roboto, "ヒラギノ角ゴ ProN W3",
    Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, sans-serif;
}

/* ri-navigationLink */
.list[data-layout="main_column"] .ri-navigationLink {
  border: none;
}
.list[data-layout="main_column"] .ri-navigationLink a.ri-navigationLink__link {
  display: flex;
  align-items: center;
  background-color: #fff;
  padding-left: 16px;
  height: 60px;
  position: relative;
}
.list[data-layout="main_column"] .ri-navigationLink__link:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  margin: auto;
  width: 5px;
  height: 5px;
  border-width: 2px;
  border-style: solid;
  border-color: transparent #e08a3f #e08a3f transparent;
  transform: rotate(-45deg);
}
.list[data-layout="main_column"] .ri-linkItem__textBox {
  margin: 0;
  display: flex;
  min-height: 110px;
  box-sizing: border-box;
  padding: 12px 12px 0;
}
.list[data-layout="main_column"] .ri-navigationLink__text {
  font-size: 16px;
  color: #5b3d35;
}

.seasonal-contents[layout="kaiyu"]:after {
  background-image: url(https://r.r10s.jp/evt/event/valentine/2023/_pc/img/cmn/contents_bg_wavelike_07.jpg?v=202212281404);
  width: 100%;
  height: 148px;
  background-size: 1920px auto;
  bottom: 0;
  z-index: -1;
  /* background-repeat: repeat; */
  background-position: center;
}

/* about */
.seasonal-contents[layout="about"] {
  padding: 8px 0 100px;
}
.seasonal-contents[layout="about"]:before {
  background-color: #f4dccc;
}

.about-textContainer{
  display: flex;
  justify-content: center;
}

.about-textContainer ._img{
  width: 461px;
  margin-right: 32px;
}

.about-textContainer p{
  font-size:16px;
  color:#5b3d35;
  line-height: 1.54;
  width: calc(100% - 493px);

}

/* ranking */
.seasonal-contents[layout="ranking"]:before{
  background-color: #e1c0a6;
}



/* pagelist */
.seasonal-contents[layout="pagelist"] {
  padding: 8px 0 96px;
}
.seasonal-contents[layout="pagelist"]:before {
  background-color: #faf4e5;
}

.rl-slider .rb-banner{
  box-shadow: 0 10px 16px rgba(0,0,0,.15);
}

.riModalWindow.-udrBnr .riModalBtnBox {
    font-size: 16px;
    padding-top: 16px;
    text-align: right;
}

.rc-contentsIntroLink{
  color: #5b3d35!important;
  border-bottom: 1px solid #956a4e;
}
.rc-contentsIntroLink__link{
  width: 102px;
  margin-left: auto;
}
.rc-contentsIntroLink__link:hover{opacity:.8;}
.rc-contentsIntroLink .rc-contentsIntroLink__linkText{
  color: #5b3d35!important;
  border:solid 1px #5b3d35!important;
  padding: 6px 10px;
}
.pageList .rc-contentsIntroLink__text {
  line-height: 1.5;
  font-size: 14px;
}
.pageList .rc-contentsIntroLink__title {
  font-size: 18px;
}
.seasonal-contents[layout="pagelist"] .rp-showMore .rp-showLess__button,
.seasonal-contents[layout="pagelist"] .rp-showMore__button{
  width:304px;
  height: 60px;
  border-radius:8px;
  border:solid 1px #54301a;
  margin: 0 auto;
  background-color: #ebdfd0;
  color: #8c674f;
  font-size: 16px;
  padding: 0;
}
.seasonal-contents[layout="pagelist"] .rp-showMore .rp-showLess__button:hover,
.seasonal-contents[layout="pagelist"] .rp-showMore__button:hover{opacity:.8;}